<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="s35 c. 1" xml:id="s35_1" facs="S35_1.jpg" />Al nome di Dio. Dì 28 d'<w n="s35_1" type="calendario" ref="#136" pos="s.m.">agoxto</w> 1401.<lb />
               Saràcci una a <persName n="s35_2" type="0" ref="#3017">Francescho</persName>, date. A Dio.<lb />
               <persName n="s35_5" type="0" ref="#7509">Tomaxo</persName>, salute.<lb />
               <persName n="s35_2" type="0" ref="#3017">Francescho di Marcho</persName> da <placeName n="s35_3" type="0" ref="#6112">Prato</placeName>,<lb />
               in <placeName n="s35_4" type="0" ref="#1218">Bolongna</placeName>.<lb />
               </p></div></div>
      </body>

   </text>

</TEI>